/*** General CSS ***/
/*----------- ghost ---------------------*/
.sp-reading-progress-bar {
	background-color: #aa1835!important;
}
.body-wrapper {
	padding: 0px;
}

#sp-header.full-header, body:not(.home) #sp-header.header-sticky {
	padding-left: 15px;
	padding-right: 15px;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
	color: #7d000f;
}

.sp-megamenu-parent > li:hover > a {
	color: #7d000f;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
	color: #7d000f;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	padding: 0 10px;
}

#sp-menu ul.social-icons a {
	color: #7d000f;
	font-size: 25px;
}

h1 {
	font-size: 30px;
	padding: 50px 0 10px;
	text-align: center;
}

h2{font-size: 20px;}
h3{font-size: 18px; font-weight: bold;}

a {
 color:#aa1835
}

#sp-bottom {
	background-color: #fff!important;
	color: #000!important;
	padding: 0px 50px 0px!important;
	font-size: 18px;
}

#sp-bottom h3{
	color: #000!important;
	font-size: 20px;
	font-family: "Montserrat";
}

#sp-bottom li{
	margin-bottom: 5px!important;
}

.form_accueil{
	font-size: 10px;
}

.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
	color: #7d000f;
}

/*------------- bloc menu accueil --------------*/

.bloc_menu h2{
	text-align: center;
	text-transform: uppercase;
}

.bloc_menu{
	color: #fff;
}


.bloc_menu a{
	color: #fff;
	font-size: 22px;
}

.bloc_menu a:hover {
	background: #efac7f;
	padding: 0 5px;
	transition: background-color 800ms;
}

.offcanvas-menu .offcanvas-inner ul.menu, .offcanvas-menu .offcanvas-inner ul.menu ul {
	visibility: visible;
}

.h333>div>div>div{
	min-height: 333px;
}

/*---------------- météo -----------*/
#meteo h2{
	font-family: "Montserrat";
	color: #fff;
}

#meteo .border {
	border: none !important;
}

#meteo td {
	color: #fff;
}

.small, small {
	display	none;
	visibility: hidden;
}
/*--------------- Vidéo -----------------*/

.video-conteneur{
width: 50%; 
min-width: 250px; 
max-width: 450px; 
margin: 0 auto 25px;
}

.video {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
/* L'enfant */
.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*-------------------------------------------------------------*/

.dwd_wettermodul.horizontal .color_text {
	color: #fff!important;
}

/*    flip   */
.sppb-flipbox-panel, .threeD-item {
	height: 333px;
	max-width: 500px;
}

.bouton_flip {
	background: rgba(125, 0, 16, 0.75);
	border: 1px solid #e1d5e2;
	border-radius: 6px;
	box-shadow: 2px 2px 4px #b5a49f;
	padding: 13px;
	display: inline-block;
	color: #fff;
	font-size: 25px;
	font-family: Verdana,helvetica,sans-serif;
	font-weight: initial;
}

.bouton_flip:hover {
	background: #fff;
	color: #7d000f;
}

.threeD-item {
	margin: 0 auto;
}

/*----------------- gites*/
.gite {
	margin-bottom: 20px;
	padding: 50px 20px 10px;
}

.gite h2 {
	font-size: 30px!important;
	color: #7d000f!important;
	text-align: center;
	padding: 10px 0 25px;
}

.gite .fa {
	font-size: 25px;
	color: #7d000f;
	margin-right: 15px;
	vertical-align: middle;
}

.gite img{
	display: inline!important
}

.gite a {
	display: block;
	font-size: 25px;
	background: #7d000f;
	padding: 10px 25px;
	color: #fff !important;
	text-align: center;
	margin: 30px 0;
	transition: background-color 800ms;
}

.gite a:hover{
	background-color : #efac7f;
}
/*----------------------------------------------------------*/
#sp-bottom .sp-module .sp-module-title {
	margin: 0 0 10px;
}

#sp-footer ul.menu {
	margin: 20px 0 0 0;
}

/*------------------------------------------------------------*/
body {
    line-height: 1.9em;
    color: #333;
}
a:hover, a:focus, a:active {
    color: #4943ac;
}

/*** Header Area ***/
/* Header Menu */
#sp-header {
    top: 0;
    height: inherit;
    background: transparent;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    padding: 0;
  	background: #000;
  	box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
body:not(.home) #sp-header {
    background: #fff;
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
  	font-size: 18px!important;
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    position: relative;
    color: #000;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 300;
}

/* Canvas Menu */
#offcanvas-toggler.offcanvas-toggler-left::after {
	content: "Menu";
	font-size: 14px;
	margin-left: 8px;
	color: #000;
}

.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}

.offcanvas-menu > .align-items-center {
    background: #fff;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #000;
}

#sp-logo {
	min-width: 350px;
	width: 75%;
}

.full-header-center, .header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.w100 {
	width: 75%;
	display: flex;
	justify-content: space-between;
}

.top3 {
	width: 25%;
	text-align: right;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}


#sp-header .logo {
	height: 90px;
	position: absolute;
	left: 50%;
	margin-left: -157px;
}

/*** Block Styles ***/
/* Button */

.btn-primary, .sppb-btn-primary {
	border-color: #898c52;
	background-color: #898c52;
	margin-top: 25px!important;
}

.btn-primary:hover, .sppb-btn-primary:hover {
	border-color: #9da876;
	background-color: #9da876;
}

.btn,
.btn.btn-default,
.slider-btn a,
#sp_qc_submit {
    position: relative;
    display: inline-block;
    width: auto;
    margin: 0;
    font-weight: 400;
    font-family: inherit;
    line-height: 2em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    border: 0;
    color: #010101;
    border-radius: 0px;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 2.1em;
    padding: 15px 35px;
    letter-spacing: 2.5px;
    fill: #ffffff;
    color: #ffffff;
    background-color: #9da876!important;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    border-radius: 60px 60px 60px 60px;
}
.btn.btn-default:hover,
.btn:hover {
    color: #ffffff;
    transform: translateY(8px);
}

/* Slider */
#slider {
  	margin-top: -90px !important;
}
.slider .sppb-col-md-3 {
    background: rgba(3, 19, 34, 0.39);
}
.slider .sppb-row > div:nth-child(2) {
    z-index: 999;
} 
@keyframes myrotate {
  0%   {transform: scale(1.02);}
  20%  {transform: scale(1.04);}
  40%  {transform: scale(1.06);}
  60%  {transform: scale(1.08);}
  80%  {transform: scale(1.06);}
  100% {transform: scale(1.03);}
}
.slider .sppb-feature-box-title {
  animation: myrotate 3s infinite;
}

/* Dirived */
.dirived {
    margin: 0 auto;
}

/* Title */
.title {
    max-width: 700px;
    margin: 0 auto;
}
.title h3 {
    font-size: 43px;
    line-height: 45px;
    margin-bottom: 20px;
}
.title h6 {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.2em;
    color: #000;
    font-style: italic;
}
.title p {
    color: #000;
}

/* SEARCH FORM */
.about-search {
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%)!important;
    padding: 30px 25px 40px 25px;
}
#sr-checkavailability-form-130 .action {
    text-align: center;
    margin-top: 30px;
}
.search-hotel {
    z-index: 2!important;
}
.search-hotel .sppb-row-container {
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: -70px;
    padding: 10px 20px 20px;
}
.search-hotel .action .btn-block {
    padding: 13px 25px;
    color: #fff;
    margin-top: -14px;
}
.search-hotel .checkin_module,
.search-hotel .checkout_module {
    height: 50px;
    line-height: 40px;
    border-radius:  0;
}
.search-hotel .checkin_module i,
.search-hotel .checkout_module i {
    margin-top: 12px;
}
.search-hotel .search-item label {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
}
.search-hotel .reset {
    padding: 16px 45px;
}
.search-hotel button.primary i {
    font-size: 20px;
}
fieldset .row-fluid {
    float: left;
    width: 100%;
    margin-right: 0%;
}
fieldset .row-fluid:nth-child(4) {
    clear: left;
}
fieldset .row-fluid .row-fluid {
    width: 100%;
}
#coupon_code_check {
    padding: 8px 30px;
    display: inline-block;
    margin-top: 10px;
}

/* About */
.about-right-column {
    padding: 150px 40px 40px 40px;

}
.about-right-column:before {
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 80%;
    background-color: transparent;
    background-image: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
    display: inline-block;
    position: absolute;
}
.about-title h4 {
    font-size: 43px;
    font-weight: 500;
    margin-bottom: 16px;
    text-transform: capitalize;
}
.about-title h6 {
    color: #000000;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2em;
}

/* Locations */
.locations-colum {
    border: 1px solid;
}
.locations-colum:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: inline-block;
    background-image: linear-gradient(180deg, rgba(255,255,255,0.16) 36%, #000000 100%);
}
.locations-colum .title-small {
    color: #ffffff;
    font-size: 17px;
}

/* Our */
.our {
    position: relative;
}
.our:before {
    content: "";
    top: 0;
    width: 100%;
    height: 110px;
    position: absolute;
    display: inline-block;
    background: #fff;
    left: 0;
    right: 0;
}
.our-colum-img {
    min-height: 300px;
}
.our-item {
    padding: 70px 20px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #c19b77;
    background: #FFFAF2;
    padding: 70px 20px;
}
.our-item h4 {
    font-size: 36px;
    padding: 20px 0;
    position: relative;
    margin-top: 35px;
}
.our-item h4:before,
.our-item h4:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 90px;
    height: 1px;
    background: #000;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.our-item h4:after {
    top: inherit;
    bottom: 0;
}
.our-item:hover h4:before {
    transform: translateX(-15px);
}
.our-item:hover h4:after {
    transform: translateX(15px);
}

/* Discover */
.discover-column-left:after {
    position: absolute;
    display: inline-block;
    content: "";
    bottom: 0;
    width: 100%;
    height: 40%;
    margin: 0px 0px 0px 0px;
    padding: 50px 75px 25px 75px;
    background-color: transparent;
    background-image: linear-gradient(
180deg
, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
}

/* Testimonial */
.quotes {
    opacity: .4;
}
.leaves {
    position: relative;
    margin-top: -20px;
}
.testimonital-social ul {
    padding-left: 0;
}
.testimonital-social ul li {
    list-style: none;
    display: inline-block;
}
.testimonital-social ul li a {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.testimonital-social ul li a:hover {
    background: #222 !important;
}
.testimonital-social ul li a em {
    font-size: 0;
}
.testimonital-social ul li a em:before {
    font-size: 20px;
    color: #fff;
    padding: 17px;
    line-height: 50px;
}

/* Together */
.together h1 span {
    line-height: 100px;
    font-size: 70px;
}

/* Offer */
.offer .sppb-row img {
    box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    -moz-box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    -webkit-box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}
.offer-left {
    margin-left: -10%;
    width: 110%;
}
.offer-right {
    margin-top: 100px;
    margin-left: -70px;
    z-index: -1;
    width: 110%;
}

/* Project */
.title-content h2 {
    font-size: 60px;
    line-height: 55px;
    font-weight: 700;
    color: rgb(0, 22, 89);
    letter-spacing: -2px;
    margin-bottom: 25px;
}
.title-content p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: rgb(86, 89, 105);
}
.project-img img {
    height: 667px;
}
.project-img-pen {
    position: absolute;
    bottom: 48px;
    right: 20px;
}

/* Contact */
.contact-content a {
    font-size: 50px;
    font-weight: 900;
    text-decoration: underline;
    color: #fff;
    display: inline-block;
    line-height: 75px;
}

/* Images */
.images {
    background-image: linear-gradient(180deg, #ffffff 0%, #fffaf2 100%);
}
.images-colum .clearfix {
    float: left;
    width: 20%;
}
.images-colum .clearfix img {
    opacity: 0.75;
    filter: brightness( 99% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg);
}
.images-colum .clearfix:hover img {
    opacity: 1;
    cursor: pointer;
    filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg);
}

/* Ser */
.ser-item {
    border: 1px solid;
}

/* Menu */
.menu-colum, .lt-menu-colum > .sppb-column-overlay {
    border-radius: 20px;
}
.menu-img {
    margin-top: -50px;
    margin-bottom: -50px;
    padding: 0px 50px;
}
.menu-colum .lt-menu-img {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.menu-colum:hover .lt-menu-img {
    transform: translateY(8px);
}
.menu .lt-title img {
    max-width: 150px;
}
.menu-price {
    float: left;
    width: 30%;
    text-align: right;
}
.menu-content {
    width: 70%;
    float: left;
}
h4.menu-title {
    margin: 0;
    font-size: 16px;
    color: #000;
}
p.menu-text {
    color: #000;
    font-size: 15px;
}
.menu-price h2 {
    font-size: 30px;
    font-weight: 900;
    color: #c16000;
}
.menu-right {
    width: 100%;
    padding: 0px 0;
    float: left;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jmm-text {
    padding: 21px 20px 32px 20px;
    background: #f5f5f5;
}
.jm-category-module.default .mod-article-image {
    margin-bottom: 0px;
}

/* Bottom */
#sp-bottom {
    padding: 60px 0 30px;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
	display: inline-block;
	width: 100%;
	background: #fff !important;
}
#sp-footer .container-inner {
    border-top: none;
}

#sp-footer a {
	color: #000!important;
}
#sp-footer a:hover {
	color: #000!important;
	text-decoration: underline;
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
        background: #000;
	}
  	.testimonial-item .sppb-media .pull-left, .testimonial-item .sppb-media .pull-right {
    	width: 100% !important;
	}
  	.testimonial-item .sppb-media-body {
        margin: 0 0 30px 0;
        top: 0px;
        left: 0;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	.event-tag .sppb-tab-content ul li {
    	width: 100%;
	}
	
	#accueil-img{
		display: none;
	}
	
	#sp-header .logo img {
	width: 250px
	height: 72px;
	}
	
	#sp-header .logo {
	top: 5px;
	position: absolute;
	right: 5px;
	margin-left: 0;
	}
	
	#sp-main-body {
	padding: 10px 0;
	}
	
	.sppb-container {
	margin-top: 50px;
	}
	
	.gite {
	padding: 0px 20px 10px;
	}
	
	ul.sigFreeClassic li.sigFreeThumb {
	float: none;
	margin: 2px auto;
	width: 350px;
	}
	
	ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
	float: none;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .btn,
.slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay, .sp-simpleportfolio .sp-simpleportfolio-filter>ul>li.active>a, .testimonital-social ul li a, .wizard ul li.active .badge, .room-grid .tariff-value {
 	background-color: var(--background-color) !important;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
.slider-title h3, .about-title h4, .title h3, .our-item h4, .contact-content i, #sp-bottom a, .amenities-icon i, .ser-colum h3,
.roomtype_name h4, .roomtype_more_desc i, .asset-name h1, .asset-contact i, .availability-search h3, 
.tariff-button .tariff_type, .wizard ul li.active, div.availability-calendar table tr th {
  	color: var(--text-color) !important; 
}
.btn.btn-primary:hover, .locations-colum, .ser-item, .wizard-style .active .badge:before, .wizard-style .active .badge:after,
div.availability-calendar table tr th {
  	border-color: var(--text-color) !important;
}
.service-column .clearfix {
    border-top-color: var(--text-color) !important;
}